View Issue Details

This bug affects 1 person(s).
 12
IDProjectCategoryView StatusLast Update
17035Bug reportsOtherpublic2021-03-08 19:33
Reportercdorin Assigned Topstelling  
PriorityurgentSeverityblock 
Status closedResolutionfixed 
Product Version4.4.0 
Fixed in Version4.4.12 
Summary17035: Question attribute: always hide this question not working
DescriptionQuestion attribute: always hide this question not working (to be tested and fixed for all question types)
TagsNo tags attached.
Bug heat12
Complete LimeSurvey version number (& build)irrelevant
I will donate to the project if issue is resolvedNo
Browser
Database type & versionirrelevant
Server OS (if known)
Webserver software & version (if known)
PHP Versionirrelevant

Relationships

has duplicate 17076 closedcdorin Impossible to hide question type equation 

Users monitoring this issue

User List DenisChenu

Activities

ollehar

ollehar

2021-03-04 17:08

administrator   ~62724

Works fine in 4.4.11

Issue History

Date Modified Username Field Change
2021-01-29 17:43 cdorin New Issue
2021-01-29 17:43 cdorin Priority none => urgent
2021-01-29 17:43 cdorin Status new => confirmed
2021-01-29 17:43 cdorin Sync to Zoho Project Yes => |Yes|
2021-01-30 09:40 DenisChenu Issue Monitored: DenisChenu
2021-02-10 17:00 cdorin Relationship added has duplicate 17076
2021-02-25 11:50 pstelling Assigned To => pstelling
2021-02-25 11:50 pstelling Status confirmed => assigned
2021-03-04 17:08 ollehar Status assigned => resolved
2021-03-04 17:08 ollehar Resolution open => fixed
2021-03-04 17:08 ollehar Note Added: 62724
2021-03-08 19:31 c_schmitz Fixed in Version => 4.4.12
2021-03-08 19:33 c_schmitz Status resolved => closed
2021-08-02 16:46 guest Bug heat 10 => 12